/*--flash styles--------------------------------------------------------------------------------*/
div.art-header-jpeg #leftSide {order:1000; position:absolute; top:20px; left:18px;}
/*top right for login etc. padding:top,left*/
div.art-header-jpeg #rightSide {order:1; position:absolute; top:-5px;  right:10px; width:400px; }
div.art-header-jpeg #rightSide #utilityMenu {float:right; margin:13px 0 0 0px;}
div.art-header-jpeg #rightSide #utilityMenu a {text-decoration:none; display:block; font-family: Arial, Helvetica, sans-serif; color:pink; font-size:12; font-weight:bold; vertical-align:middle; display:table-cell;}

div.art-header-jpeg #rightSide #utilityMenu0 {float:right;}
div.art-header-jpeg #rightSide #utilityMenu1 {float:right;}
div.art-header-jpeg #rightSide #utilityMenu1 a {padding: 1px 10px; border-left: 1px solid #ffffff;}
div.art-header-jpeg #rightSide #utilityMenu1 a:hover {color:#000000;}
div.art-header-jpeg #rightSide #utilityMenu2 {float:right;}
div.art-header-jpeg #rightSide #utilityMenu2 a {padding: 1px 10px; border-left: 1px solid #ffffff; border-right:1px solid #977728;}
div.art-header-jpeg #rightSide #utilityMenu2 a:hover {color:#000000;}
div.art-header-jpeg #rightSide #utilityMenu3 {float:right;}
div.art-header-jpeg #rightSide #utilityMenu3 a {padding: 1px 10px; border-right:1px solid #977728;}
div.art-header-jpeg #rightSide #utilityMenu3 a:hover {color:#000000;}

/*-- #header2 for flash {float:left; width:720px; height:240px; background:url(../images/content/header_bgrnd_green_900x100.jpg) no-repeat top left; float:left; margin:0 0 0 0;; padding: 0 0 0 0;}--*/
#header2 {float left; top:0px left:0px; width:720px; height:188px; background:url(../images/content/header_bgrnd_green_900x100.jpg) no-repeat top left; margin:0 0 0 0;; padding: 0 0 0 0;}

.sideMenuElement{
	vertical-align:top;
}
